body {color: #545454;font-family: helvetica;background: #d3d8e8;}
#background {
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2QzZDhlOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2Q4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #d3d8e8 60%, #d3d8e8 100%);
background: -webkit-linear-gradient(top, #ffffff 0%,#d3d8e8 60%,#d3d8e8 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),color-stop(60%, #d3d8e8),to(#d3d8e8));
background: -moz-linear-gradient(top, #ffffff 0%,#d3d8e8 60%,#d3d8e8 100%);
background: -o-linear-gradient(top, #ffffff 0%,#d3d8e8 60%,#d3d8e8 100%);
background: linear-gradient(to bottom, #ffffff 0%,#d3d8e8 60%,#d3d8e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3d8e8',GradientType=0 );}
#header, a.btn_more, input.btn_search
{background: #627aad;}
a.register
{background: #6DB13A;}
a.login, .profilteaser, .overmsg, .btn_login
{background: #3E5C9C;}
.vidcard, input, select, textarea, div.profiloptions, .beitrag, .profilinfo, .profilfriends, #footer
{background: #FFFFFF;}
.beitragoptions, span.freunde
{background: #E6E6E6;}
#signupBox
{background: rgba(255, 255, 255, 0.4);}
#menu a, a.btn_more, span.teaserfallback, .profilname h2, .friends a, input.btn_search, .overmsg, #login, #login a, .btn_login
{color: #FFFFFF;text-decoration: none;}
a, .user a
{color: #627aad;text-decoration: none;}
div.profiloptions a, .beitragoptions a
{color: #545454;}
#menu li
{border-top: 1px solid #586F9E;}
p.underbig
{border-bottom: 1px solid #545454;}
input, select, textarea
{border:1px solid #bdc7d8;}
#signupBox, .vidcard, div.profiloptions, .profilteaser, .profilinfo, .profilfriends, .beitrag, .overmsg
{-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3);box-shadow: 0 1px 2px rgba(0,0,0,0.3);}
/*======= Images and icons ====== SVG fallback PNG =======*/
a.logo {background: url(../img/logo.png) no-repeat;background-position: left bottom;-moz-background-size: auto 120%;-o-background-size: auto 120%;background-size: auto 120%;}
.openmenu {background: url(../img/menu_icon.png) no-repeat;background: url(../img/menu_icon.svg) no-repeat;background-position: right bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
#map {background: url(../img/map.png) no-repeat;background-position: center;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
a.mapuser {background: url(../img/pin.png) no-repeat;background: url(../img/pin.svg) no-repeat;background-position: left bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
.icon_social {background: url(../img/social.png) no-repeat;background: url(../img/social.svg) no-repeat;background-position: center bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
.icon_pics {background: url(../img/pics.png) no-repeat;background: url(../img/pics.svg) no-repeat;background-position: center bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
.icon_videos {background: url(../img/videos.png) no-repeat;background: url(../img/videos.svg) no-repeat;background-position: center bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
.icon_cams {background: url(../img/cams.png) no-repeat;background: url(../img/cams.svg) no-repeat;background-position: center bottom;-moz-background-size: auto 100%;-o-background-size: auto 100%;background-size: auto 100%;}
.pin {background: url(../img/pinit.png) no-repeat;background: url(../img/pinit.svg) no-repeat;background-position: left center;-moz-background-size: auto 80%;-o-background-size: auto 80%;background-size: auto 80%;}
.vote {background: url(../img/rate.png) no-repeat;background: url(../img/rate.svg) no-repeat;background-position: left center;-moz-background-size: auto 80%;-o-background-size: auto 80%;background-size: auto 80%;}
.comment {background: url(../img/comment.png) no-repeat;background: url(../img/comment.svg) no-repeat;background-position: left center;-moz-background-size: auto 80%;-o-background-size: auto 80%;background-size: auto 80%;}
.inform {background: url(../img/report.png) no-repeat;background: url(../img/report.svg) no-repeat;background-position: left center;-moz-background-size: auto 80%;-o-background-size: auto 80%;background-size: auto 80%;}
.play {background: url(../img/play.png) no-repeat;background: url(../img/play.svg) no-repeat;background-position: center center;-moz-background-size: 60px 60px;-o-background-size: 60px 60px;background-size: 60px 60px;}
.foto {background: url(../img/foto.png) no-repeat;background: url(../img/foto.svg) no-repeat;background-position: center center;-moz-background-size: 60px 60px;-o-background-size: 60px 60px;background-size: 60px 60px;}
.add {background: url(../img/add.png) no-repeat;background: url(../img/add.svg) no-repeat;background-position: center 5px;-moz-background-size: auto 50%;-o-background-size: auto 50%;background-size: auto 50%}
.chat {background: url(../img/chat.png) no-repeat;background: url(../img/chat.svg) no-repeat;background-position: center 5px;-moz-background-size: auto 50%;-o-background-size: auto 50%;background-size: auto 50%;}
.more {background: url(../img/more.png) no-repeat;background: url(../img/more.svg) no-repeat;background-position: center 7px;-moz-background-size: auto 50%;-o-background-size: auto 50%;background-size: auto 50%;}
.tellme p {background: url(../img/check.png) no-repeat;background: url(../img/check.svg) no-repeat;background-position: left center;-moz-background-size: auto 80%;-o-background-size: auto 80%;background-size: auto 80%;}